*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.logo{
    background-image: url(img/cut.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
    border: 1px solid;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
nav{
    display:flex;
    justify-content: space-between;
    align-items: center;
}
nav img{
    width:150px;
}
.logo ul{
    display: flex;
    list-style: none;
    list-style-position: inside;
}
.logo li{
    margin: 10px 15px;
    color: white;
    margin: 0 10px;
    padding: 5px;
    list-style: none;
    border-radius: 20px;
    transition: 0.5s;
    float: left;
}
.logo li a:hover {
    background-color: rgba(255, 0, 0, 0.329);
    transform: translateY(-5px);
}
.logo a{
    text-decoration: none;
    color: white;
    font-size: 20px;
    font-weight: bold;
    transition: 0.5s;
    padding: 5px;
    border-radius: 20px;
}
.logo li button{
    color: white;
    background-color: red;
    border-radius: 50%;
    padding: 10px;
    transition: 0.5s;
}
.logo li button:hover{
    transform: translateY(-5px);
}
.content{
    color: white;
    margin-top: 200px;
    margin-left: 50px;
    line-height: 60px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.btn button{
    padding: 15px 25px;
    font-size: 15px;
    border-radius: 6px;
}
.red{
    background-color: red;
    color: white;
    transition: 0.5s;
}
.red:hover{
    background-color: red;
    transform: translateY(-5px);
}
.outline{
    background: transparent;
    color: white;
    transition: 0.5s;
}
.outline:hover{
    background-color: transparent;
    transform: translateY(-5px);
}
.icons{
    background-color: red;
    align-items: center;
    color: white;
    border-radius: 50%;
    width: 50px;
    height:50px;
    font-size: 28px;
    display: flex;
    justify-content: center;
    margin:auto;
}



.section {
  display: flex;
  padding: 80px 70px;
  background: white;
  text-align: center;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
.contact{
    margin: 0;
    padding: 5px;
    border-radius: 20px;
    transition: 0.5s;
}
.contact:hover{
    background-color: rgba(255, 0, 0, 0.514);
    transform: translateY(-5px);
}
.contact h4 {
  margin: 20px 0 10px;
  font-size: 25px;
  color: black;
}
.contact p {
  font-size: 20px;
  line-height: 1.6;
  color: gray;
}



.clear{
    clear: both;
} 



.parent{
    padding: 60px 0;
    background-color: rgba(128, 128, 128, 0.144);
}
.container{
    width: 85%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
}
.parent-img img {
    width: 100%;
    max-width: 500px;
    border-radius: 6px;
}
.parent-content{
    max-width: 500px;
}
.parent-content h2{
    font-size: 32px;
    margin-bottom: 20px;
}
.parent-content p{
    color: gray;
    line-height: 1.6;
    margin-bottom: 30px;
}
.feature{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    transition: 0.5s;
}
.feature:hover{
    transform: translateY(-5px);
}
.icon{
    background-color: red;
    color: white;
    border-radius: 50%;
    width: 45px;
    height:45px;
    font-size: 18px;
    display: flex;
    margin-right: 15px;
    justify-content: center;
    align-items: center;
}
.feature span{
    color: black;
}



.results {
  display: flex;
  padding: 100px;
  gap: 50px;
}
.results-text p{
    color: gray;
}
.results img {
  width: 50%;
}
.iconic{
    color: red;
    width: 45px;
    height:45px;
    font-size: 18px;
    display: flex;
    margin-right: 15px;
    justify-content: center;
    align-items: center;
}
ul{
    list-style-type: none;
}
li{
    color: gray;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}



.box{
    background: red;
    color: white;
    text-align: center;
    padding: 70px;
}
.box p{
    font-size: 22px;
}



.why {
  padding: 70px;
  text-align: center;
  background-color: rgba(128, 128, 128, 0.192);
}
.why p{
    color: gray;
}
.icon-cup{
    color: red;
    align-items: center;
    justify-content: center;
    font-size: 60px;
}
.why-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
  margin-top: 40px;
}
.why-box{
    margin: 0;
    padding: 5px;
    border-radius: 20px;
    transition: 0.5s;
}
.why-box:hover{
    background-color: rgba(255, 0, 0, 0.514);
    transform: translateY(-5px);
}
.why-box h4{
    font-size: 20px;
    margin-bottom: 20px;
}
.why-box p{
    color: gray;
    line-height: 1;
    margin-bottom: 30px;
}
.why-box span {
  width: 50px;
  height: 50px;
  background: red;
  color: white;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
}



.form{
    background-image: url(img/cut.jpg);
    background-size: cover;
    background-position: center;
    color: white;
    height: 100vh;
    border: 1px solid;
    text-align: center;
    line-height: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.form div{
    color: white;
    margin-top: 200px;
    margin-left: 50px;
    line-height: 60px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.form button{
    background-color: red;
    color: white;
    padding: 12px 25px;
    font-size: 15px;
    border-radius: 6px;
    transition: 0.5s;
}
.form button:hover{
    transform: translateY(-5px);
}



.about {
  background: black;
  color: gray;
  padding: 80px 0;
}
.footer-container {
  width: 85%;
  margin: auto;
  gap: 40px;
  display: flex;
  justify-content: space-between;
}
.footer-col{
    flex: 1;
}
.footer-col h3 {
  color: white;
  margin-bottom: 25px;
  font-size: 18px;
}
.footer-col p {
  font-size: 15px;
  line-height: 2;
  margin-bottom: 16px;
}
.hours,
.contact {
  list-style: none;
  padding: 0;
}
.hours li{
  border-bottom: 1px solid gray;
  font-size: 15px;
  display: flex;
  align-items: center;
  padding: 12px 0;
  gap: 10px;
  transition: 0.5s;
}
.hours li:hover{
    transform: translateY(-5px);
}
.contect li{
  border-bottom: 1px solid gray;
  font-size: 15px;
  display: flex;
  align-items: center;
  padding: 12px 0;
  gap: 10px;
  transition: 0.5s;
}
.contect li:hover{
    transform: translateY(-5px);
}
.hours li i,
.contect li i {
  color: gray;
  font-size: 12px;
}



.footer {
  background: black;
  color: gray;
  text-align: center;
  padding: 30px;
  transition: 0.5s;
}
.footer i:hover{
    transform: translateY(-5px);
}